@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
/*	padding-left: 1.82%;
	padding-right: 1.82%; */
	background-color: #FFF;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 10px;
	width: 100%;
	display: block;
	text-align: center;
}
.logo_title .logo {
	font-size: 48px;
	color: #F00;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #9F777F;
}
.logo a {
	text-decoration: none;
	color: #9F777F;	
}
.logo a:visited {
	text-decoration: none;
	color: #9F777F;
}
.logo a:hover {
	text-decoration: none;
	color: #4B3607;
}
.logo_subtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-style: italic;
	color: #9F777F;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	min-width: 100%;
	display: block;
	text-align: center;
	background-color: #DC2700;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-top: 10px;
	margin-left: 0;
	width: 100%;
	display: block;
}
.single_pic {
	float: left;
	margin-left: 10%;
	width: 80%
}
.left_pic {
	float: left;
	margin-left: 10%;
	margin-top: 15px;
	width: 38%;
	
}
.right_pic {
	float: left;
	margin-left: 4%;
	margin-top: 15px;
	width: 38%;
}
#footer {
	clear: both;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	/*padding-left: 1.1625%;
	padding-right: 1.1625%;*/
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 10px;
	width: 100%;
	display: block;
	text-align: center;
}
.logo_title .logo {
	font-size: 48px;
	color: #F00;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #9F777F;
}
.logo a {
	text-decoration: none;
}
.logo a:visited {
	text-decoration: none;
	color: #9F777F;
}
.logo a:hover {
	text-decoration: none;
	color: #9F777F;
}
.logo_subtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-style: italic;
	color: #9F777F;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	min-width: 100%;
	display: block;
	text-align: center;
	background-color: #DC2700;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-top: 20px;
	margin-left: 0;
	width: 100%;
	display: block;
}
.single_pic {
	float: left;
	margin-left: 10%;
	width: 80%
}
.left_pic {
	float: left;
	margin-left: 10%;
	margin-top: 15px;
	width: 38%;
}
.right_pic {
	float: left;
	margin-left: 4%;
	margin-top: 15px;
	width: 38%;
}
#footer {
	clear: both;
	float: left;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	/*padding-left: 0.9%;
	padding-right: 0.9%;*/
	margin: auto;
	margin-top: 10px;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 10px;
	width: 100%;
	display: block;
	text-align: center;
}
.logo_title .logo {
	text-decoration: none;
	font-size: 48px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #9F777F;
}
.logo a {
	text-decoration: none;
}
.logo a:visited {
	text-decoration: none;
	color: #9F777F;
}
.logo a:hover {
	text-decoration: none;
	color: #9F777F;
}
.logo_subtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-style: italic;
	color: #9F777F;
}

#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 0px;
	width: 100%;
	min-width: 100%;
	display: block;
	text-align: center;
	background-color: #DC2700;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-top: 20px;
	margin-left: 0;
	width: 90%;
	display: block;
	margin-left: 5%;
}
.single_pic {
	float: left;
	margin-left: 5%;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 80%
}
.left_pic {
	float: left;
	margin-left: 5%;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 38%;
}
.right_pic {
	float: left;
	margin-left: 4%;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 38%;
}
#footer {
	clear: both;
	float: left;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
}

.red {
	color: #9F777F;
}
.bold_text {
	font-weight: bold;
}
ul.number {
	list-style-position: outside;
	list-style-type: decimal;	
}
ul.number li{
	margin-bottom: 10px;
}
ul.alpha {
	list-style-position: outside;
	list-style-type: lower-alpha;
}
ul.alpha li{
	margin-bottom: 10px;
}

.leaderboard_content {
	text-align:center;
}
.points {
	text-align:center;
}
.results-container {

}
.eventselect-title {
	font: 18px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	margin: 3px auto 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #FFF;
	width: 600px;
	border-top: 1px solid #546583;
	border-right: 1px solid #546583;
	border-left: 1px solid #546583;
	background-color: #9F777F;
}
.eventselect {
	font: 16px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	margin: 0px auto 5px;
	color: #FFF;
	width: 600px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: 1px solid #546583;
	border-left: 1px solid #546583;
	border-bottom: 1px solid #546583;
}
.result_run_number {
	float:left;
	font: 16px Georgia, "Times New Roman", Times, serif;
	margin-top: 2px;
	margin-left: 10px;
	margin-bottom: 5px;
	width: 40px;
}
.result_run {
	float:left;
	font: 16px Georgia, "Times New Roman", Times, serif;
	margin-top: 2px;
	margin-left: 10px;
	margin-bottom: 5px;
	width: 200px;
	text-align:left;
}
.result_title {
	font: 16px Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.result_run_teamname {
	float:left;
	font: 11px Georgia, "Times New Roman", Times, serif;
	margin-top: 2px;
	margin-left: 10px;
	margin-bottom: 5px;
	width: 220px;
	text-align:left;
}
.result_place {
	float:left;
	margin-top: 2px;
	margin-left: 90px;
	margin-bottom: 5px;
	width: 100px;
	text-align:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.result {
	float:left;
	font: 16px Georgia, "Times New Roman", Times, serif;
	margin-top: 2px;
	margin-left: 10px;
	margin-bottom: 5px;
	width: 180px;
	text-align:left;	
}
.result_bold {
	float:left;
	font: 16px Georgia, "Times New Roman", Times, serif;
	margin-top: 2px;
	margin-left: 10px;
	margin-bottom: 5px;
	width: 180px;
	text-align:left;
	font-weight:bold;	
}
.div1 {
	background-color: #0033CC;
	font: 16px Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 960px;
	color: #FFF;
}
.div2 {
	background-color: #FF0000;
	font: 16px Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 960px;
	color: #FFF;
}
.div3 {
	background-color: #FFA500;
	font: 16px Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 960px;
	color: #FFF;
}
.div4 {
	background-color: #009900;
	font: 16px Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 960px;
	color: #FFF;
}
.div5 {
	background-color: #F0C;
	font: 16px Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 960px;
}
.div-noresult {
	font: 16px Georgia, "Times New Roman", Times, serif;
	float: left;	
	width: 960px;
}
.result_line {

}
.leaderboard-table {
	font-size:14pt;
	font-family:"Calibri","sans-serif";
	background-color: #FFF;
}
.leaderboard-table th {
	font-size: 14pt;
	font-family: "Calibri","sans-serif";
	background-color: #FFC0CB
